[FASTCGI] fastcgi installation issues.

Bhaskar Patil Bhaskar.Patil at uk.tiscali.com
Thu Mar 11 06:43:54 EST 2010


Hi,

 

I am looking to develop a fastcgi application in c/c++ on a CentOS 5
server (32-bit).

 

So, as far as I have understood I will need to install the 2 tar balls
below:

 

mod_fastcgi-SNAP-0910052141.tar.tar

fcgi-2.4.1-SNAP-0910052249.tar.tar

 

and I think mod_fastcgi should be installed first so that fcgi_devkit
can be installed. Is there any dependency like what I have assumed is my
first question.

 

The second is, I am not able to compile mod_fastcgi. Apache version is
2.2.3 and I am following the procedure in INSTALL.AP2.

After copying Makefile.AP2 to Makefile, I run (running this as root):

 

make top_dir=/etc/httpd

 

# make top_dir=/etc/httpd

Makefile:12: /etc/httpd/build/special.mk: No such file or directory

make: *** No rule to make target `/etc/httpd/build/special.mk'.  Stop.

# 

 

Please advise.

 

Regards,

---

Bhaskar Patil
Software Engineer

tel:    +44 (0)1438 363728
fax:  +44 (0)1438 363710
Bhaskar.Patil at uk.tiscali.com

The Icon, Lytton Way, Stevenage, Hertfordshire SG1 1AL

<https://owa.videonetworks.com/exchweb/bin/redir.asp?URL=http://homechoi
ce.co.uk/> Tiscali.co.uk <mailto:l at uk.tiscali.com> 

---

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mailman.pins.net/mailman/private.cgi/fastcgi-developers/attachments/20100311/c1c344fc/attachment.html>


More information about the FastCGI-developers mailing list